ID(1L)

NOM
id - Afficher les UIDs et GIDs effectifs et réels.

SYNOPSIS
id [-gnruG] [--group] [--name] [--real] [--user] [--groups] [--help] [--version] [utilisateur]

DESCRIPTION
Cette page de manuel documente la version GNU de id. id affiche des informations concernant l'utilisateur indiqué, ou le processus appelant si aucun utilisateur n'est mentionné. Par défaut, il affiche l'U-ID réel, le G-ID réel, l'U-ID effectif s'il diffère de l'U-ID réel, le G-ID effectif s'il diffère du G-ID réel, et les G-IDs des groupes supplémentaires. Chaque valeur est affichée précédée d'un libellé l'identifiant, et suivie entre parenthèses des noms de groupe ou d'utilisateur.

Les options permettent à id de n'afficher qu'une partie de ces informations.

  OPTIONS

-g, --group
    Afficher uniquement le Group-ID.

-G, --groups
    Afficher uniquement les groupes supplémentaires.

--help
    Afficher un message d'aide sur la sortie standard et terminer normalement.

-n, --name
    Afficher les noms de groupe ou d'utilisateur à la place du numéro d'ID. Nécéssite -u, -g, ou -G.

-r, --real
    Afficher les U-ID et G-ID réels plutot que ceux effectifs. Nécéssite -u, -g, ou -G.

-u, --user
    N'afficher que l'User-ID.

--version
    Afficher un numéro de version sur la sortie standard et terminer normalement.

TRADUCTION
Christophe Blaess, 1997.